﻿body{
    font-family:Arial;
    font-size:12px;
}
figure, ul, h1{
    margin:0;
    padding:0;
}
.wrapper{
    padding:20px;
    overflow:hidden;
}
/* #PAGE #DETAIL
--------------------------------------------------------------------- */
.page-detail #content{
    overflow:hidden;
}
.page-detail .information,
.page-detail .wd-medias{
    float:left;
}
.page-detail .wd-medias{
    margin-right:20px;
}
.page-detail .wd-descriptions{
    margin:30px 0;
}
.product .novo{
	position:absolute;
	top:1px;
	right:1px;
}